<h3>Hello Beastie. Feel like running a shop today?</h3>
<ul class="list-inline buttons-row">
  <li>
    <a routerLink="./newround" class="btn btn-success btn-lg">New round</a>
  </li>
  <li>
    <a routerLink="./fromtoken" class="btn btn-default btn-lg">Load token</a>
  </li>
</ul>
